.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351470,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351470,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351470,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.375790px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.300000px;}
._0{width:1.152000px;}
._1{width:9.592000px;}
._3{width:24.992000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:55.031600px;}
.fs2{font-size:68.000000px;}
.y19{bottom:10.084831px;}
.y18{bottom:29.319364px;}
.y0{bottom:42.176471px;}
.y14{bottom:48.595105px;}
.y1b{bottom:165.100126px;}
.y1a{bottom:184.334659px;}
.y17{bottom:465.562627px;}
.y16{bottom:760.810262px;}
.y8{bottom:794.090465px;}
.y7{bottom:813.610361px;}
.yc{bottom:817.546831px;}
.y6{bottom:833.136505px;}
.yb{bottom:837.066727px;}
.y5{bottom:855.005786px;}
.ya{bottom:856.586622px;}
.y4{bottom:874.531929px;}
.y9{bottom:876.106518px;}
.y3{bottom:895.626413px;}
.y2{bottom:915.146308px;}
.y1{bottom:934.672452px;}
.y13{bottom:956.907575px;}
.y15{bottom:984.636261px;}
.ye{bottom:1045.170119px;}
.yd{bottom:1064.690014px;}
.y12{bottom:1090.717895px;}
.y11{bottom:1122.558007px;}
.y10{bottom:1141.298418px;}
.yf{bottom:1169.420752px;}
.h7{height:18.956000px;}
.h5{height:19.432000px;}
.h3{height:30.536000px;}
.h8{height:31.416000px;}
.h2{height:34.944000px;}
.h6{height:35.088000px;}
.ha{height:38.191930px;}
.h4{height:49.504000px;}
.h9{height:288.908824px;}
.h1{height:1152.042484px;}
.h0{height:1237.176471px;}
.w2{width:804.164706px;}
.w1{width:804.477124px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x8{left:86.377568px;}
.x7{left:89.289150px;}
.x2{left:248.614673px;}
.xb{left:311.926453px;}
.xa{left:337.573910px;}
.x3{left:341.927771px;}
.x9{left:396.318860px;}
.x6{left:417.679368px;}
.x5{left:441.475801px;}
.x1{left:495.826588px;}
.xd{left:515.732825px;}
.xc{left:536.796234px;}
.x4{left:770.992756px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.174314pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.816736pt;}
._0{width:0.983297pt;}
._1{width:8.187314pt;}
._3{width:21.332084pt;}
.fs3{font-size:23.899582pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:46.972579pt;}
.fs2{font-size:58.041841pt;}
.y19{bottom:8.607973pt;}
.y18{bottom:25.025733pt;}
.y0{bottom:36.000000pt;}
.y14{bottom:41.478667pt;}
.y1b{bottom:140.922283pt;}
.y1a{bottom:157.340044pt;}
.y17{bottom:397.384000pt;}
.y16{bottom:649.394533pt;}
.y8{bottom:677.801067pt;}
.y7{bottom:694.462400pt;}
.yc{bottom:697.822400pt;}
.y6{bottom:711.129067pt;}
.yb{bottom:714.483733pt;}
.y5{bottom:729.795733pt;}
.ya{bottom:731.145067pt;}
.y4{bottom:746.462400pt;}
.y9{bottom:747.806400pt;}
.y3{bottom:764.467733pt;}
.y2{bottom:781.129067pt;}
.y1{bottom:797.795733pt;}
.y13{bottom:816.774667pt;}
.y15{bottom:840.442667pt;}
.ye{bottom:892.111733pt;}
.yd{bottom:908.773067pt;}
.y12{bottom:930.989333pt;}
.y11{bottom:958.166667pt;}
.y10{bottom:974.162667pt;}
.yf{bottom:998.166667pt;}
.h7{height:16.180017pt;}
.h5{height:16.586310pt;}
.h3{height:26.064201pt;}
.h8{height:26.815331pt;}
.h2{height:29.826678pt;}
.h6{height:29.949590pt;}
.ha{height:32.598970pt;}
.h4{height:42.254460pt;}
.h9{height:246.600000pt;}
.h1{height:983.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:686.400000pt;}
.w1{width:686.666667pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x8{left:73.728133pt;}
.x7{left:76.213333pt;}
.x2{left:212.206667pt;}
.xb{left:266.246847pt;}
.xa{left:288.138400pt;}
.x3{left:291.854667pt;}
.x9{left:338.280533pt;}
.x6{left:356.512933pt;}
.x5{left:376.824533pt;}
.x1{left:423.216000pt;}
.xd{left:440.207097pt;}
.xc{left:458.185907pt;}
.x4{left:658.085867pt;}
}
